Subject: Fwd: Your Asanda SoHo Receipt
From: Info <[email-masked]>
To: Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Accounts Department <[email-masked]>
Date: Mon, 12 Dec 2016 08:22:10 -0500

Good morning Ashis and Gene. And Saurabh 

I am seeing more and more of these situations where the client is saying they called and spoke to someone and then we still charged them. 

Can we please make sure to pay closer attention 

We have now lost a client. 

Daisy can we give Neeti her money back today 

Thanks 

Daniel 

Begin forwarded message:

> From: neeti patel <[email-masked]>
> Date: December 12, 2016 at 7:40:09 AM EST
> To: Asanda Aveda Spa <[email-masked]>
> Subject: Re: Your Asanda SoHo Receipt
> 
> This appointment was made by accident because there was something wrong with your website. I immediately filled in the contact form (as it was 8.30am and the line was closed) to cancel. I then called again and spoke with someone called Douglas after 9am when they opened. He was to ensure that this was cancelled and I wasn't charged. 
> 
> I didn't want to make this appointment at all. Someone was also meant to call me back to confirm that there would be no charge. I shouldn't have to pay for an error on your website. Nobody bothered to call back. 
> 
> I am extremely unhappy with the Asanda reservations system. This is the second time something like this has happened. In future I'm not sure I want to use your salon if I have to deal with these types of issues every time I want an appointment. 
> 
> Please confirm that this money will be refunded immediately. 
> 
> On 12 Dec 2016, at 02:59, Asanda Aveda Spa <[email-masked]> wrote:
> 
>> 
>> 
>> 
>> Dear Neeti, 
>> 
>> 
>> Thank you for visiting Asanda Spa Lounge! 
>>  
>> Below is your purchase receipt; please keep a copy for your records.
>> 
>>  
>> 
>> 
>> Sale Date:	12/10/2016 - 2:59 AM 
>> Sale ID:	180666
>> Sold By:	Dabral, Ashish
>> 1	Hair - No Show (Exp: 12/9/2017) 	$50.00
>> Subtotal:	$50.00
>> Tax:	$0.00
>> Total:	$50.00
>> Payment Method	Amount
>> Visa/MC/DIS	$50.00
>> NEETI PATEL
>> Visa - ***4669
>> Authorization #: 07150D
>>  
>> NEETI PATEL
>> Customer Copy
>> We appreciate your business.
>> Please retain this receipt for your records. Thank you!
>> 
>> 
>>  
>> 
>> 
>> Thank you!
>> The Asanda Spa Lounge Team
>> Web: http://www.asandaspa.com  
>> Phone: 212.966.0219
>> 
>>  
>> 
>>